{block name='page_content_container'}
{block name='content'}

<div class=" bd-shoppingcart">
    <div class="bd-container-inner">

        <div class=" bd-carttitle-1">
    <h2>{l s='Shopping Cart' d='Shop.Theme.Checkout'}</h2>
</div>
        {block name='cart_overview'}
            {include file='./cart_table_1.tpl' cart=$cart}
        {/block}


        <div class="row">
            <div class="col-md-4">
                {block name='hook_reassurance'}
                    <div class=" bd-block-1">
                        <div class=" bd-blockcontent bd-tagstyles bd-custom-bulletlist">
                            {hook h='displayReassurance'}
                        </div>
                    </div>
                {/block}
            </div>

            <div class="col-md-4">
                {block name='cart_voucher'}
                    <div class=" bd-block-1">
                        <div class=" bd-blockcontent bd-tagstyles bd-custom-bulletlist">
                            {include file='checkout/_partials/cart-voucher.tpl'}
                        </div>
                    </div>
                {/block}
            </div>

            <div class="col-md-4">
                {block name='cart_summary'}
                    <div class=" bd-block-1">
                        <div class=" bd-blockcontent bd-tagstyles bd-custom-bulletlist">

                            <div class="card cart-summary">

                                {block name='hook_shopping_cart'}
                                    {hook h='displayShoppingCart'}
                                {/block}

                                {block name='cart_totals'}
                                    {block name='cart_detailed_totals'}
<div class=" bd-shoppingcartgrandtotal-1 cart-totals grand-totals">
    <table class=" bd-table">
        <thead>
            <tr>
                <th colspan="2">Totals</th>
            </tr>
        </thead>
        <tbody>
            {foreach from=$cart.subtotals item="subtotal"}
                {if $subtotal.value && $subtotal.type !== 'tax'}
                    <tr class="cart-summary-line" id="cart-subtotal-{$subtotal.type}">
                        <td>
                          <span class="label{if 'products' === $subtotal.type} js-subtotal{/if}">
                            {if 'products' == $subtotal.type}
                              {$cart.summary_string}
                            {else}
                              {$subtotal.label}
                            {/if}
                          </span>
                        </td>
                        <td>
                            <span class="value">{$subtotal.value}</span>
                            {if $subtotal.type === 'shipping'}
                                <div><small class="value">{hook h='displayCheckoutSubtotalDetails' subtotal=$subtotal}</small></div>
                            {/if}
                        </td>
                    </tr>
                {/if}
            {/foreach}
        </tbody>
        <tfoot>
            <tr class=" bd-container-40 bd-tagstyles">
                <td>
                    <span class="label">{$cart.totals.total.label} {$cart.labels.tax_short}</span><br>
                    <small class="label">{$cart.subtotals.tax.label}</small>
                </td>
                <td>
                    <span class="value">{$cart.totals.total.value}</span><br>
                    <small class="value">{$cart.subtotals.tax.value}</small>
                </td>
            </tr>
        </tfoot>
    </table>
</div>
{/block}
                                {/block}

                                {block name='cart_actions'}
                                    {block name='cart_detailed_actions'}
                                        <div class="checkout cart-detailed-actions card-block">
                                            {if $cart.minimalPurchaseRequired}
                                                {include file='../templates/messages/warning.tpl' dismissable=false message={$cart.minimalPurchaseRequired}}
                                                <div>
                                                    <button type="button" class=" bd-button disabled" disabled>{l s='Checkout' d='Shop.Theme.Actions'}</button>
                                                </div>
                                            {elseif empty($cart.products) }
                                                <div>
                                                    <button type="button" class=" bd-button disabled" disabled>{l s='Checkout' d='Shop.Theme.Actions'}</button>
                                                </div>
                                            {else}
                                                <div>
                                                    <a href="{$urls.pages.order}" class=" bd-button">{l s='Checkout' d='Shop.Theme.Actions'}</a>
                                                    {hook h='displayExpressCheckout'}
                                                </div>
                                            {/if}
                                        </div>
                                    {/block}
                                {/block}
                            </div>
                        </div>
                    </div>
                {/block}
            </div>
        </div>

        <!-- shipping informations -->
        {block name='hook_shopping_cart_footer'}
            {hook h='displayShoppingCartFooter'}
        {/block}

        {block name='continue_shopping'}
            <a class=" bd-button" href="{$urls.pages.index}">
                « {l s='Continue shopping' d='Shop.Theme.Actions'}
            </a>
        {/block}

    </div>
</div>
{/block}
{/block}