{assign var=isBdPreview value=isset($smarty.get.theme_name) scope="global"}
{assign var=themeParam value="{if isset($smarty.get.theme_name)}theme_name={$smarty.get.theme_name}{/if}"}
{include file="{$tpl_dir}version.tpl"}
<!DOCTYPE html>
<html lang="{$language.iso_code}" dir="ltr">
<head>
    {include file="{$tpl_dir}templates/_partials/head.tpl"}
</head>

<body id="{$page.page_name}" class="bd-body-1  bootstrap 
 bd-homepage bd-pagebackground bd-margins {$page.body_classes|classnames}">
    {block name='hook_after_body_opening_tag'}
        {hook h='displayAfterBodyOpeningTag'}
    {/block}

    <header class=" bd-headerarea-1 bd-margins">
        <section class=" bd-section-5 bd-tagstyles" id="section5" data-section-title="Section">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutcontainer-11 bd-columns bd-no-margins">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row ">
                <div class=" bd-columnwrapper-9 
 col-lg-7
 col-sm-3">
    <div class="bd-layoutcolumn-9 bd-column" ><div class="bd-vertical-align-wrapper"></div></div>
</div>
	
		<div class=" bd-columnwrapper-26 
 col-lg-1
 col-sm-3">
    <div class="bd-layoutcolumn-26 bd-column" ><div class="bd-vertical-align-wrapper">{assign var=currency_show_label value=false}
{assign var=currency_show_arrow value=true}
{assign var=currency_text_type value=short}

<div class=" bd-currency-12" data-responsive-menu="true" data-responsive-levels="expand on click" data-levels="expand on hover">
    
    <div class=" bd-horizontalmenu clearfix">
        
        <div class="bd-container-inner">
            <ul class=" bd-menu-1 nav nav-pills navbar-left">
                
                <li class=" bd-menuitem-1">
                    <a class="dropdown-toggle">
						{assign var=currency_text value=''}
						{if $currency_text_type == 'noText'}
							{assign var=currency_text value={$current_currency.sign}}
						{elseif $currency_text_type == 'short'}
							{assign var=currency_text value={$current_currency.iso_code}}
						{elseif $currency_text_type == 'full'}
							{assign var=currency_text value="{$current_currency.name}"}
						{/if}

						<span>
							{if $currency_show_label}{l s='Currency:' d='Shop.Theme.Global'} {/if}
							{$currency_text}
						</span>
						{if $currency_show_arrow}<span class="caret"></span>{/if}
                    </a>
                    
                    <div class="bd-menu-2-popup">
                        <ul class=" bd-menu-2 bd-no-margins">
							{foreach from=$currencies item=currency}
                                
                                <li class="bd-menuitem-2{if $currency.current} active{/if}">
									<a href="{$currency.url}">{$currency.name} ({$currency.iso_code})</a>
                                </li>
                                
                            {/foreach}
                         </ul>
                    </div>
                    
                </li>
                
            </ul>
        </div>
        
    
    </div>
</div></div></div>
</div>
	
		<div class=" bd-columnwrapper-25 
 col-lg-2
 col-sm-3">
    <div class="bd-layoutcolumn-25 bd-column" ><div class="bd-vertical-align-wrapper">{if isset($languages) && count($languages) > 1}
    {assign var=lang_show_label value=false}
{assign var=lang_show_arrow value=true}
{assign var=lang_text_type value=full}


<div class=" bd-language-10" data-responsive-menu="true" data-responsive-levels="expand on click" data-levels="expand on hover">
    
    <div class=" bd-horizontalmenu clearfix">
        
        <div class="bd-container-inner">
            <ul class=" bd-menu-1 nav nav-pills navbar-left">
                
                <li class=" bd-menuitem-1">
                    <a class="dropdown-toggle">
                        {if $lang_show_label}<span>{l s='Language:' d='Shop.Theme.Global'}</span>{/if}
                        {if $lang_text_type == 'noText'}
                            <span><img src="{$urls.img_lang_url}{$current_language.id_lang}.jpg" alt="{$current_language.iso_code}" width="16" height="11" /></span>
                        {elseif $lang_text_type == 'short'}
                            <span>{$current_language.iso_code}</span>
                        {elseif $lang_text_type == 'full'}
                            <img src="{$urls.img_lang_url}{$current_language.id_lang}.jpg" alt="{$current_language.iso_code}" width="16" height="11"/> <span>{$current_language.name_simple}</span>
                        {/if}
                        {if $lang_show_arrow}<span class="caret"></span>{/if}
                    </a>
                    
                    <div class="bd-menu-2-popup">
                        <ul class=" bd-menu-2 bd-no-margins">
                            {foreach from=$languages key=k item=language name="languages"}
                                
                                <li class="bd-menuitem-2{if $language.iso_code == $current_language.iso_code} active{/if}">
                                    <a href="{url entity='language' id=$language.id_lang}">
                                        <img src="{$urls.img_lang_url}{$language.id_lang}.jpg" alt="{$language.iso_code}" width="16" height="11" />
                                        <span>{$language.name_simple}</span>
                                    </a>
                                </li>
                                
                            {/foreach}
                         </ul>
                    </div>
                    
                </li>
                
            </ul>
        </div>
        
    
    </div>
</div>
{/if}</div></div>
</div>
	
		<div class=" bd-columnwrapper-24 
 col-lg-2
 col-sm-3">
    <div class="bd-layoutcolumn-24 bd-column" ><div class="bd-vertical-align-wrapper"><div class=" bd-cartlink-4">
    
    <div class=" bd-horizontalmenu-7 clearfix">
        <div class="bd-container-inner">
            
            <ul class=" bd-menu-15 nav nav-pills navbar-left">
                <li class=" bd-menuitem-35">
                    <a href="{$urls.pages.cart}">
                        
                        
                            <div class=" bd-pricetext-22">
                                
                                <span class=" bd-container-77 bd-tagstyles">{$cart.totals.total.value}</span>
                            </div>
                    </a>

                    <div class="bd-menu-16-popup">
                        
                        <ul class=" bd-menu-16 bd-no-margins">
                            <li class=" bd-menuitem-36">
                                <div class=" bd-cartcontainer-5">
    <div class=" bd-grid-17">
    <div class="container-fluid">
        <div class="separated-grid row">
            {if isset($product)}{$tmp_product=$product}{/if}
            {foreach from=$cart.products item='product'}
                <div class="separated-item-10 col-md-12 list">
    <div class=" bd-griditem-10"><a class=" bd-productimage-11" href="{$product.url}">
    <img class=" bd-imagestyles-16"
            src="{$product.cover.bySize.medium_default.url}"
            alt="{if !empty($product.cover.legend)}{$product.cover.legend}{else}{$product.name|truncate:30:'...'}{/if}"
            data-full-size-image-url="{$product.cover.large.url}"
    >
</a>
	
		<div class=" bd-layoutbox-8 bd-no-margins bd-no-margins clearfix">
    <div class="bd-container-inner">
        <div class=" bd-producttitle-18">
    <a href="{$product.url}">{$product.name|truncate:30:'...'}</a>
</div>
	
		<div class=" bd-cartprice-6">
    <div class=" bd-pricetext-23">
	<span class=" bd-label-27">{$product.quantity} x </span> <span class=" bd-container-80 bd-tagstyles">{$product.price}</span>
</div>
</div>
    </div>
</div>
	
		<a
    rel ="nofollow"
    href="{$product.remove_from_cart_url}"
    class=" bd-itemremovelink-6"
>
    <span class="
 bd-icon-27 bd-icon "></span>
</a></div>
</div>
            {/foreach}
            {if isset($tmp_product)}{$product=$tmp_product}{/if}
        </div>
    </div>
</div>
	
		<div class=" bd-pricetext-24">
    {foreach from=$cart.subtotals item="subtotal"}
        {if $subtotal.value && $subtotal.type !== 'tax'}
          <span class=" bd-label-28 label{if 'products' === $subtotal.type} js-subtotal{/if}">
            {if 'products' == $subtotal.type}
              {$cart.summary_string}
            {else}
              {$subtotal.label}
            {/if}
          </span>
          <span class=" bd-container-81 bd-tagstyles value">{$subtotal.value}</span><br>
        {/if}
    {/foreach}

    <span class=" bd-label-28">{$cart.totals.total.label} {$cart.labels.tax_short}</span>
    <span class=" bd-container-81 bd-tagstyles">{$cart.totals.total.value}</span>
</div>
	
		<a href="{$urls.pages.cart}" class=" bd-button-16">{l s='View' d='Shop.Theme.Actions'}</a>
	
		<a href="{$urls.pages.order}" class=" bd-button-17">{l s='Proceed to checkout' d='Shop.Theme.Actions'}</a>
</div>
                            </li>
                        </ul>
                        
                    </div>
                </li>
            </ul>
            
        </div>
    </div>
    
</div></div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</section>
	
		<section class=" bd-section-1 bd-tagstyles" id="section1" data-section-title="">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutbox-6 bd-no-margins clearfix">
    <div class="bd-container-inner">
        {assign var=logo value="{assign var=theme_name value=$tpl_dir|regex_replace:'/(.*)([\/\\\]themes[\/\\\])(.*)(_preview[\/\\\]$)/':'$3'}
{if $isBdPreview && !file_exists("$tpl_dir/assets/img/../img/f5f9e3117af92b76128978d3a1c3f507_logo.png")}{$img_dir}../../../{$theme_name}/assets/img/../img/f5f9e3117af92b76128978d3a1c3f507_logo.png{else}{$img_dir}../img/f5f9e3117af92b76128978d3a1c3f507_logo.png{/if}"}
{if isset($shop.logo)}{assign var=logo value=$shop.logo}{/if}

{assign var=logoLink value=$urls.base_url}
<a id="header_logo" class=" bd-logo-2" href="{$logoLink}" title="
 {$shop.name|escape:'htmlall':'UTF-8'}">
    <img class="logo  bd-imagestyles" src="{$logo}" alt="{$shop.name|escape:'htmlall':'UTF-8'}" />
</a>
	
		{$menu_params=[
    'menu_class' => 'bd-menu-142  nav nav-pills navbar-left',
    'menu_before' => '',
    'menu_after' => '',

    'menu_item_class' => 'bd-menuitem-47  bd-toplevel-item',
    'menu_item_before' => '',
    'menu_item_after' => '',

    'submenu_menu_popup_class' => 'bd-menu-51-popup',
    'submenu_menu_before' => '',
    'submenu_menu_after' => '',
    'submenu_menu_class' => 'bd-menu-51 bd-no-margins ',

    'submenu_menu_item_before' => '',
    'submenu_menu_item_after' => '',
    'submenu_menu_item_class' => 'bd-menuitem-49  bd-sub-item',

    '_' => ''
] scope='global'}


<nav class=" bd-hmenu-2" data-responsive-menu="true" data-responsive-levels="expand on click">
    
        <div class=" bd-responsivemenu-13 collapse-button">
    <div class="bd-container-inner">
        <div class="bd-menuitem-6 ">
            <a  data-toggle="collapse"
                data-target=".bd-hmenu-2 .collapse-button + .navbar-collapse"
                href="#" onclick="return false;">
                    <span>Menu</span>
            </a>
        </div>
    </div>
</div>
        <div class="navbar-collapse collapse">

        
        <div class="bd-horizontalmenu-148  clearfix">
            <div class="bd-container-inner">
                {hook h="displayNavigationBar"}
            </div>
        </div>
        

    
        </div>
</nav>


{$menu_params=null scope='global'}
    </div>
</div>
    </div>
</section>
</header>
	
		<div id="carousel-1" class="bd-slider-1 bd-background-width  bd-slider bd-no-margins  carousel slide bd-carousel-fade" >
    

    

    
        
    <div class="bd-sliderindicators-3  bd-slider-indicators" >
    <ol class="bd-indicators bd-no-margins " >
        
        <li><a class="
 active" href="#" data-target="#carousel-1" data-slide-to="0"></a></li>
        <li><a class="" href="#" data-target="#carousel-1" data-slide-to="1"></a></li>
    </ol>
    </div>

    <div class="bd-slides carousel-inner">
        <div class=" bd-slide-1 bd-background-width  bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <img class="bd-imagelink-1 hidden-xs animated bd-animation-2 animated bd-animation-1 bd-own-margins bd-imagestyles-9   "  data-animation-name="fadeInLeft,fadeOutLeft" data-animation-event="slidein,slideout" data-animation-duration="1000ms,1000ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false" src="{assign var=theme_name value=$tpl_dir|regex_replace:'/(.*)([\/\\\]themes[\/\\\])(.*)(_preview[\/\\\]$)/':'$3'}
{if $isBdPreview && !file_exists("$tpl_dir/assets/img/../img/8a49ea884b02fa08d7b19a16e5e72cf5_slider_image.png")}{$img_dir}../../../{$theme_name}/assets/img/../img/8a49ea884b02fa08d7b19a16e5e72cf5_slider_image.png{else}{$img_dir}../img/8a49ea884b02fa08d7b19a16e5e72cf5_slider_image.png{/if}">
	
		<div class=" bd-customhtml-18 bd-tagstyles animated bd-animation-4 animated bd-animation-3" data-animation-name="fadeInRight,fadeOutRight" data-animation-event="slidein,slideout" data-animation-duration="1000ms,1000ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false">
    <div class="bd-container-inner bd-content-element">
        {literal}<p>Enjoy DESIGN,</p>
<p>while THEMLER codes!</p>{/literal}
    </div>
</div>
        </div>
    </div>
</div>
	
		<div class=" bd-slide-2 bd-background-width  bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <img class="bd-imagelink-2 hidden-xs animated bd-animation-8 animated bd-animation-7 bd-own-margins bd-imagestyles   "  data-animation-name="fadeInRight,fadeOutRight" data-animation-event="slidein,slideout" data-animation-duration="1000ms,1000ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false" src="{assign var=theme_name value=$tpl_dir|regex_replace:'/(.*)([\/\\\]themes[\/\\\])(.*)(_preview[\/\\\]$)/':'$3'}
{if $isBdPreview && !file_exists("$tpl_dir/assets/img/../img/22f884361881bb89d871419d4eed53ca_slider_image.png")}{$img_dir}../../../{$theme_name}/assets/img/../img/22f884361881bb89d871419d4eed53ca_slider_image.png{else}{$img_dir}../img/22f884361881bb89d871419d4eed53ca_slider_image.png{/if}">
	
		<div class=" bd-customhtml-19 bd-tagstyles animated bd-animation-6 animated bd-animation-5" data-animation-name="fadeInLeft,fadeOutLeft" data-animation-event="slidein,slideout" data-animation-duration="1000ms,1000ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false">
    <div class="bd-container-inner bd-content-element">
        {literal}<p>Think about DESIGN,</p><p>not CODE!</p>{/literal}
    </div>
</div>
        </div>
    </div>
</div>
    </div>

    

    

    
        <div class="bd-left-button">
    <a class=" bd-carousel-3" href="#">
        <span class="bd-icon"></span>
    </a>
</div>

<div class="bd-right-button">
    <a class=" bd-carousel-3" href="#">
        <span class="bd-icon"></span>
    </a>
</div>

    <script type="text/javascript">
        /* <![CDATA[ */
        if ('undefined' !== typeof initSlider) {
            initSlider(
                '.bd-slider-1',
                {
                    leftButtonSelector: 'bd-left-button',
                    rightButtonSelector: 'bd-right-button',
                    navigatorSelector: '.bd-carousel-3',
                    indicatorsSelector: '.bd-indicators',
                    carouselInterval: 3000,
                    carouselPause: "hover",
                    carouselWrap: true,
                    carouselRideOnStart: true
                }
            );
        }
        /* ]]> */
    </script>
</div>
	
		<div class=" bd-stretchtobottom-1 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-1">
<div class="bd-contentlayout-1  bd-sheetstyles   bd-no-margins bd-margins" >
    <div class="bd-container-inner">

        <div class="bd-flex-vertical bd-stretch-inner bd-contentlayout-offset">
            
            <div class="bd-flex-horizontal bd-flex-wide bd-no-margins">
                
 <aside class="bd-sidebararea-3-column  bd-flex-vertical bd-flex-fixed">
    <div class="bd-sidebararea-3 bd-flex-wide  bd-margins">
        
        {assign var=block_id value="13" scope="global"}
<div {if $isBdPreview}data-position="displayLeftColumn"{/if} class=" bd-hookleftcolumn-13 clearfix">
    {hook h="displayLeftColumn"}
</div>
        
    </div>
</aside>
                <div class="bd-flex-vertical bd-flex-wide bd-no-margins">
                    

                    <div class=" bd-layoutitemsbox-13 bd-flex-wide bd-no-margins">
    
	
		{block name='page_content_container'}
    <div class=" bd-content-1 clearfix">
        {block name='notifications'}
            {include file='_partials/notifications.tpl'}
        {/block}

        {*{block name='page_content'}*}
            
                {if isset($content_tpl)}
                    {if $content_tpl == 'cart'}
                        {include file="../templates/commons/cart.tpl"}
                    {elseif $content_tpl == 'product'}
                        {include file="../templates/commons/product.tpl"}
                    {elseif $content_tpl == 'products'}
                        {include file="../templates/commons/products.tpl"}
                    {else}
                        {include file="../templates/commons/blog.tpl"}
                    {/if}
                {else}
                    {block name='hook_home'}
                        {$HOOK_HOME nofilter}
                    {/block}
                {/if}
        {*{/block}*}
    </div>
{/block}
</div>

                    
                </div>
                
            </div>
            
        </div>

    </div>
</div></div>
	
		<div data-smooth-scroll data-animation-time="250" class=" bd-smoothscroll-3"><a href="#" class=" bd-backtotop-1 ">
    <span class="bd-icon-41 bd-icon "></span>
</a></div>
	
		<footer id="footer" class=" bd-footerarea-1">
    <section class=" bd-section-2 bd-page-width bd-tagstyles " id="section2" data-section-title="">
    <div class="bd-container-inner bd-margins clearfix">
        <div class="bd-containereffect-5 container-effect container "><div class=" bd-layoutbox-3  bd-no-margins clearfix">
    <div class="bd-container-inner">
        {assign var=block_id value="14" scope="global"}
<div {if $isBdPreview}data-position="displayFooter"{/if} class=" bd-hookfooter-14 clearfix">
    <div class="container-fluid">
        <div class="row">
            {block name='hook_footer_before'}
                {hook h='displayFooterBefore'}
            {/block}
        </div>
        <div class="row">
            {block name='hook_footer'}
                {hook h='displayFooter'}
            {/block}
        </div>
        <div class="row">
            {block name='hook_footer_after'}
                {hook h='displayFooterAfter'}
            {/block}
        </div>
    </div>
</div>
    </div>
</div>
</div>
	
		<div class="bd-containereffect-8 container-effect container ">
<div class=" bd-pagefooter-1 ">
    <div class="bd-container-inner">
        
            <a href='http://www.themler.io/html-templates' target="_blank">HTML Template</a> created with <a href='http://themler.io' target="_blank">Themler</a> by <a href='http://themler.io/' target="_blank">Themler</a>.
    </div>
</div>
</div>
    </div>
</section>
</footer>

    {block name='javascript_bottom'}
        {include file="_partials/javascript.tpl" javascript=$javascript.bottom}
    {/block}

    {block name='hook_before_body_closing_tag'}
        {hook h='displayBeforeBodyClosingTag'}
    {/block}
</body>

</html>