<div class="product-add-to-cart">
    {if !$configuration.is_catalog}
        <span class="control-label">{l s='Quantity' d='Shop.Theme.Catalog'}</span>

        {block name='product_quantity'}
            <div class="product-quantity">
                <div class="qty">
                    <input
                        type="text"
                        name="qty"
                        id="quantity_wanted"
                        value="{$product.quantity_wanted}"
                        class=" bd-bootstrapinput form-control input-group"
                        min="{$product.minimal_quantity}"
                    >
                </div>

                {block name='product_availability'}
                    <div id="product-availability">
                      {if $product.show_availability && $product.availability_message}
                          {if $product.availability == 'available'}
                              {include file='../templates/messages/success.tpl' dismissable=false message=$product.availability_message}
                          {elseif $product.availability == 'last_remaining_items'}
                              {include file='../templates/messages/info.tpl' dismissable=false message=$product.availability_message}
                          {else}
                              {include file='../templates/messages/warning.tpl' dismissable=false message=$product.availability_message}
                          {/if}
                      {/if}
                    </div>
                {/block}
            </div>
        {/block}

        {block name='product_minimal_quantity'}
            <p class="product-minimal-quantity">
                {if $product.minimal_quantity > 1}
                    {l
                    s='The minimum purchase order quantity for the product is %quantity%.'
                    d='Shop.Theme.Checkout'
                    sprintf=['%quantity%' => $product.minimal_quantity]
                    }
                {/if}
            </p>
        {/block}
    {/if}
</div>