{foreach $javascript.external as $js}
    <script type="text/javascript" src="{$js.uri}{if $js.uri|strpos:"?"}&{else}?{/if}version={$_version}" {$js.attribute}></script>
{/foreach}

{foreach $javascript.inline as $js}
    <script type="text/javascript">
        {$js.content nofilter}
    </script>
{/foreach}

{if isset($theme_scripts) && $theme_scripts}
    <script>
        var themeHasJQuery = !!window.jQuery;
    </script>
    <script src="{$js_dir}jquery.js?version={$_version}"></script>
    <script>
        window._$ = jQuery.noConflict(themeHasJQuery);
    </script>

    <script src="{$js_dir}bootstrap.min.js?version={$_version}"></script>
    <!--[if lte IE 9]>
    <script src="{$js_dir}layout.ie.js?version={$_version}"></script>
    <![endif]-->
    <script src="{$js_dir}layout.core.js?version={$_version}"></script>
    <script src="{$js_dir}CloudZoom.js?version={$_version}"></script>
    <script src="{$js_dir}script.js?version={$_version}"></script>
    {if $isBdPreview}
        <script type="text/javascript" src="{$js_dir}script.preview.js?version={$_version}"></script>
    {/if}
{/if}


{if isset($vars) && $vars|@count}
    <script type="text/javascript">
        {foreach from=$vars key=var_name item=var_value}
        var {$var_name} = {$var_value|json_encode nofilter};
        {/foreach}
    </script>
{/if}